Bug 90508 - Kabooble and Noatun cannot play .ogg files
Kabooble and Noatun cannot play .ogg files
Status: CLOSED CANTFIX
Product: Red Hat Linux
Classification: Retired
Component: kdemultimedia (Show other bugs)
9
i686 Linux
medium Severity low
: ---
: ---
Assigned To: Petr Rockai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-05-08 20:19 EDT by Joel Doerr
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-18 14:06:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joel Doerr 2003-05-08 20:19:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030225

Description of problem:
I am trying to set up sounds to play in Control Center => System Notifications.
I downloaded some system sounds from kde-look.org and they are in the .ogg
format. When playing any .ogg file from either Kabooble or Noatun, the sound is
VERY choppy. They can both play .wav files just fine.

Version-Release number of selected component (if applicable):
kdemultimedia-3.1-4

How reproducible:
Always

Steps to Reproduce:
1. Go to Control Center => System Notifications
2. Select any of the events (I chose KDE is Starting Up)
3. Select "Play a sound:" and browse to an .ogg file and click the Play button.
4. The sound will play and be VERY choppy.
    

Actual Results:  A choppy sound was played.

Expected Results:  A clear sound should have been heard.

Additional info:
Comment 1 Petr Rockai 2005-03-15 08:41:25 EST
Could you please try to reproduce with Fedora Core 3? I suspect this is fixed  
for some time now. Thanks. 
Comment 2 Bill Nottingham 2006-10-18 14:06:23 EDT
Red Hat Linux is no longer supported by Red Hat, Inc. If you are still
running Red Hat Linux, you are strongly advised to upgrade to a
current Fedora Core release or Red Hat Enterprise Linux or comparable.
Some information on which option may be right for you is available at
http://www.redhat.com/rhel/migrate/redhatlinux/.

Red Hat apologizes that these issues have not been resolved yet. We do
want to make sure that no important bugs slip through the cracks.
If this issue is still present in a current Fedora Core release, please
open a new bug with the relevant information.

Closing as CANTFIX.

Note You need to log in before you can comment on or make changes to this bug.